Product comparison · 2 network switches

Zyxel GS1100-16 Unmanaged vs Zyxel XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black

Add a product
  • 9specifications compared
  • 8differ
  • 1identical
  • 50known for one product only

Key differences

  • Switch type
    • GS1100-16 Unmanaged:Unmanaged
    • XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black:Managed
  • Basic switching RJ-45 Ethernet ports quantity
    • GS1100-16 Unmanaged:16
    • XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black:24
  • MAC address table
    • GS1100-16 Unmanaged:8000 entries
    • XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black:16000 entries
  • Switching capacity
    • GS1100-16 Unmanaged:32 Gbit/s
    • XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black:144 Gbit/s
  • Operating temperature (T-T)
    • GS1100-16 Unmanaged:0 - 50 °C
    • XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black:0 - 45 °C
  • Storage temperature (T-T)
    • GS1100-16 Unmanaged:-40 - 70 °C
    • XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black:-10 - 70 °C
  • Weight
    • GS1100-16 Unmanaged:1 kg
    • XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black:4.9 kg

Side by side

Differences highlightedShow differences only (off)
Comparison of GS1100-16, XGS4728F
59 specifications
Management features1 differ
Switch typeDiffersUnmanagedManaged
Switch layerKnown for oneUnknown — not stated by the sourceL3
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC1213 MIB II, RFC1493 Bridge MIB, RFC1643 Ethernet MIB, RFC1757 RMON 1,2,3,9, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB,RFC2925 PING-MIB TRACEROUTE-MIB, ZyXEL Private MIB
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers1624
Basic switching RJ-45 Ethernet ports typeKnown for oneUnknown — not stated by the sourceGigabit Ethernet (10/100/1000)
Combo SFP ports quantityKnown for oneUnknown — not stated by the source24
CX4 ports quantityKnown for oneUnknown — not stated by the source2
SFP/SFP+ slots quantityKnown for one2Unknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3u, IEEE 802.3xIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-T, 100BASE-T, 10BASE-T
IP routingKnown for oneUnknown — not stated by the sourceYes
Routing entriesKnown for oneUnknown — not stated by the source8000
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
IP address tableKnown for oneUnknown — not stated by the source8000
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Number of VLANsKnown for oneUnknown — not stated by the source4000
10G supportKnown for oneNoUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Data transmission2 differ
MAC address tableDiffers8000 entries16000 entries
Switching capacityDiffers32 Gbit/s144 Gbit/s
ThroughputKnown for oneUnknown — not stated by the source100 Mpps
Packet buffer memoryKnown for oneUnknown — not stated by the source2 MB
Supported data transfer ratesKnown for one10/100/1000 MbpsUnknown — not stated by the source
Maximum data transfer rateKnown for one1 Gbit/sUnknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP server, DHCP client
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Designidentical
StackableKnown for oneUnknown — not stated by the sourceYes
Product colourKnown for oneUnknown — not stated by the sourceBlack
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
SafetyKnown for oneUnknown — not stated by the sourceRoHS
Poweridentical
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Power consumption (typical)Known for one6.4 WUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Other featuresidentical
Power LEDKnown for oneUnknown — not stated by the sourceYes
Dimensions (WxDxH)Known for one215 x 133 x 42 mmUnknown — not stated by the source
Connectivity technologyKnown for oneWiredUnknown — not stated by the source
Networking featuresKnown for oneGigabit EthernetUnknown — not stated by the source
Power requirementsKnown for one100 - 240 V AC, 50/60 HzUnknown — not stated by the source
Operational conditions2 differ
Operating temperature (T-T)Differs0 - 50 °C0 - 45 °C
Storage temperature (T-T)Differs-40 - 70 °C-10 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Weight & dimensions1 differ
WidthKnown for oneUnknown — not stated by the source438 mm
DepthKnown for oneUnknown — not stated by the source310 mm
HeightKnown for oneUnknown — not stated by the source44.5 mm
WeightDiffers1 kg4.9 kg
Packaging contentidentical
User guideKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceUL 60950-1 CSA 60950-1 EN 60950-1 IEC 60950-1

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons